«

»

Oct 30 2009

Imprimir esta Entrada

Gobierno de Puerto Rico solo es compatible con MicroSoft

Gracias a un mensaje en Twitter de Albizu García me entero que  los formularios electrónicos del Gobierno de Puerto Rico son compatibles solamente con Internet Explorer. Eso validad el hecho de que quiénes controlan el desarrollo tecnológico en nuestro  Gobierno es el grupo de MicroSoft. Es por eso que cualquier proyecto dirigido a estimular el uso de programas de código abierto en Gobierno será engavetado.

gobierno2

If you enjoyed this post, make sure you subscribe to my RSS feed!